version: 5.5.0.0
type: payment
authorName: 'X-Cart team'
moduleName: 'Braintree payment gateway'
description: 'This is an old Braintree API integration module for X-Cart 5. Latest API is available via “PayPal powered by Braintree” module for X-Cart 5. Braintree is a full-stack payments platform that makes it easy to accept payments in your app or website. The service replaces the traditional model of sourcing a payment gateway and merchant account from different providers.'
minorRequiredCoreVersion: 0
dependsOn: {  }
incompatibleWith:
  - 'QSL-BraintreeVZ'
skins: {  }
showSettingsForm: false
canDisable: true
autoloader:
  - vendor/autoload.php
